/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "隠す";
"Auto Slide Out On" = "自動的にスライドして開きます";
"Auto Slide Out Off" = "自動スライドアウトして閉じる";
"Notification: On" = "通知: オン";
"Notification: Off" = "通知: オフ";
"Home" = "ホームページ";
"Back" = "前のページ";
"Forward" = "次のページ";
"Refresh" = "更新";
"Open in External Browser" = "内蔵ブラウザで開く";
"User Agent" = "ユーザーエージェント";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "自動更新\ nチェックインするとページが自動的に更新されます";
"Automatically Refresh When Switching to" = "切り替え時に自動的に更新";
"Enable Push Notifications" = "メッセージプッシュをオンにする";
"Mute Current Workspace" = "現在のワークスペースをミュートする";
"Always Open Links in External Browser" = "デフォルトでリンクを開くには、組み込みのブラウザを使用します";
"Sound" = "音";
"Thank you for updating Slidepad" = "Slidepadをにアップグレードしていただきありがとうございます";
"Slide in" = "スライドイン";
"Slide out" = "スライドアウト";
"Open Page in External Browser" = "外部ブラウザでページを開く";
"Zoom In" = "拡大";
"Zoom Out" = "シュリンク";
"Reset Zoom" = "ズームをリセット";
"Start at Login" = "起動時に実行";
"Install Update Now" = "今すぐアップデートをインストールする";
"Auto Slide Out" = "自動スライドアウト";
"Auto Mute" = "自動ミュート";
"Enable Video Fullscreen (Experimental)" = "フルスクリーンビデオを有効にする（実験的）";
"Trial Remaining:" = "残りの試用期間：";
"Day" = "日";
"Days" = "日";
"Private Mode (Experimental)" = "プライベートモード（実験的）";
"Mute Current Workspace" = "現在のワークスペースをミュートする";
"Enable Push Notifications" = "プッシュ通知を有効にする";
"Disable Location-Based Services" = "ロケーションベースのサービスを無効にする";
"Disable Camera" = "カメラを無効にする";
"Open Link in External Browser" = "外部ブラウザでリンクを開く";
"Edit" = "編集";
"Delete" = "削除";
"Enter Keywords or URL" = "キーワードまたはURLを入力してください";
"Favourites" = "お気に入り/お気に入り";
"Add New Space" = "新しいワークスペースを追加します";
"Preferences..." = "環境設定...";
"Setup Keyboard Shortcut" = "キーボードショートカットを設定する";
"Disable Mouse Slide Triggering" = "マウススワイプトリガーを無効にする";
"Hide Status Bar Icon" = "ステータスバーアイコンを非表示";
"Star at Login" = "ログイン時に開始";
"Auto Mute" = "自動ミュート";
"Faster Slide Animation" = "アニメーションをより速くスライドさせる";
"Multi-Screen Follow Mouse" = "マルチスクリーンでマウスをフォロー";
"Clear Cache" = "キャッシュの消去";
"Clear Cookies" = "クッキーを消す";
"Reset Slidepad" = "Slidepadを再起動します";
"My License" = "私のライセンス";
"No Update" = "更新なし";
"Keyboard Shortcuts" = "キーボードショートカット";
"Release Notes" = "インプリント";
"About" = "Slidepadについて";
"Relaunch Slidepad" = "Slidepadを再起動します";
"Quit Slidepad" = "Slidepadを閉じる";
"Hibernate (Save Memory)" = "休止状態 (メモリを節約)";
"Isolate Mode" = "独立キャッシュ モード";
"Isolate Current Workspace" = "現在のワークスペースを分離する";
"Private Mode: On" = "スタンドアロン モード: オン";
"Private Mode: Off" = "スタンドアロン モード: オフ";
"Copy URL" = "URL をコピー";
